# Example simple-shortener Landing Page

### Easily drop in your own static site:

`docker` example1:

    docker run -d \
    -p 80:80 \
    --env-file config.env \
    --mount source=shortener-db,target=/simple-shortener/db \
    --mount type=bind,source=/PATH/TO/YOUR/SITE,target=/simple-shortener/static/landing_page,readonly \
    jessiehildebrandt/simple-shortener

`docker-compose` example1:

    simple-shortener:
      image: jessiehildebrandt/simple-shortener
      env_file: config.env
      ports:
        - 80:80
      volumes:
        - shortener-db:/simple-shortener/db
        - /PATH/TO/YOUR/SITE:/simple-shortener/static/landing_page:ro

    volumes:
      shortener-db:

### Alternatively, disable the landing page altogether:

You can turn off this landing page in your `simple-shortener` configuration.
Check `README.md` for configuration details.